@charset "Shift-JIS";

/*
	フッター
	最終更新： 2015-02-17
*/

/*--------------------------------------------------フッター*/
div#footer {
	background:url(../image/footerBack.png) no-repeat;
	height:75px;
	padding:2px 10px;
	margin:0;
	position:relative;top:0;left:0;
	clear:both;
}

/*フッターナビ*/
div#footer ul li {
	float:left;
	margin:5px 10px 20px 5px;
	padding:0;
	font-size:0;
}

/*ロールオーバー部*/
.footernavi001 a { display:block;width:98px;height:11px;background:url(../image/navi/footernavi101.png) 0 0 no-repeat; }
.footernavi001 a:hover { background-color:#0033CC;/*IE6.0対策*/ }
.footernavi001 a:hover img { visibility:hidden; }

.footernavi002 a { display:block;width:86px;height:11px;background:url(../image/navi/footernavi102.png) 0 0 no-repeat; }
.footernavi002 a:hover { background-color:#0033CC;/*IE6.0対策*/ }
.footernavi002 a:hover img { visibility:hidden; }

.footernavi003 a { display:block;width:98px;height:11px;background:url(../image/navi/footernavi103.png) 0 0 no-repeat; }
.footernavi003 a:hover { background-color:#0033CC;/*IE6.0対策*/ }
.footernavi003 a:hover img { visibility:hidden; }

.footernavi004 a { display:block;width:181px;height:11px;background:url(../image/navi/footernavi104.png) 0 0 no-repeat; }
.footernavi004 a:hover { background-color:#0033CC;/*IE6.0対策*/ }
.footernavi004 a:hover img { visibility:hidden; }

/*関連リンク*/
ul.link {
	position:absolute;top:5px;left:564px;
	width:326px;
}
ul.link li {
	margin:0!important;
}

/*住所*/
div#footer address {
	font-size:93%;/*12px*/
	text-align:right;
	padding:0 3px 2px 0;
	clear:both;
}

/*コピーライト*/
div#footer p {
	font-size:77%;/*10px*/
	text-align:right;
}

/*EOF*/